<?php
// Iekļaut šos failus, lai veiktu autentifikāciju (login vai logout)
// Ja vēlies izmantot autentifikāciju sesijā vai citos failos

// Pārbaudām, vai lietotājs ir pieslēdzies
function isAuthenticated() {
    return isset($_SESSION['user_id']);
}

// Izrakstīšanās funkcija
function logout() {
    session_start();
    session_unset();
    session_destroy();
    header('Location: login.php');
    exit;
}
?>
